XAMPPのインストールのことで質問です。XAMPPのインストーラを使いインストールする中でapacheのインストールに失敗しました。「ポート80または443(SSL)はすでに利用されています。Apache2.2をサービスとしてインストールするのに失敗しました。」というエラーメッセージが出ました。正しくapacheをインストールするにはどのようにすれば良いでしょうか。

回答の条件
  • URL必須
  • 1人2回まで
  • 13歳以上
  • 登録:2010/12/25 04:30:03
  • 終了:2010/12/25 08:30:11

ベストアンサー

id:IwstsI No.1

IwstsI回答回数61ベストアンサー獲得回数92010/12/25 06:11:53

ポイント60pt

そのエラーは、xamppで使用するポートを他のアプリケーションが使っている時に発生します。

xampp-portcheck.exeを起動し、80番や443番のポートの使用状況を確認してみてください。

競合することが多いソフトはSkype。

(デフォルトでポート80を使用しています。)

Skypeを使用している場合は、接続→「上記ポートに代わり、ポート80を使用」のチェックを外し、他の番号を使うようにしてみてください。

http://labs.uechoco.com/blog/2007/12/xamppskypeapache.html

id:ripodbnf

ご回答ありがとうございました。

2010/12/25 08:29:40
  • id:ripodbnf
    ブラウザを全て閉じて再度試みたらできました。ご回答ありがとうございました。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません